name: Libraries
type: module
description: Allows version-dependent and shared usage of external libraries.
# core: 8.x

# Information added by Drupal.org packaging script on 2018-01-27
version: '8.x-3.0-alpha1'
core: '8.x'
project: 'libraries'
datestamp: 1517046488
